Temporary, sloppily written Mercury launcher designed to keep things simple until the next update (eventually) releases.

Uses a bunch of libraries that I'm too lazy to write here, notably MinHook, libcurl & libzip

# Usage
![image](https://github.com/user-attachments/assets/ee3285e7-213e-4c05-82f6-2fd320ee0244)
